<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.RStatElectricQualityProblemLogMapper">
  <resultMap id="BaseResultMap" type="com.njcn.process.pojo.po.RStatElectricQualityProblemLogPO">
    <!--@mbg.generated-->
    <!--@Table r_stat_electric_quality_problem_log-->
    <id column="power_quality_problem_no" jdbcType="VARCHAR" property="powerQualityProblemNo" />
    <result column="data_date" jdbcType="TIMESTAMP" property="dataDate" />
    <result column="checker" jdbcType="VARCHAR" property="checker" />
    <result column="description" jdbcType="VARCHAR" property="description" />
    <result column="report_process" jdbcType="VARCHAR" property="reportProcess" />
    <result column="report_process_content" jdbcType="VARCHAR" property="reportProcessContent" />
    <result column="type" jdbcType="VARCHAR" property="type" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    power_quality_problem_no, data_date, checker, description, report_process, report_process_content, 
    `type`
  </sql>
</mapper>